Subject: [nat66] BOF situation

From: Jari Arkko <[email-masked]>
Date: Mon, 09 Feb 2009 13:56:32 +0200

FYI: We have decided to approve the BOF.

However, one of the things that the organizers should think about is how 
to avoid continuing the same yes-no type of discussion that we've been 
having for the last months. The agenda, preparations before San 
Francisco, etc. should focus on finding out what we agree on, where the 
differences are, and for what situations an IPv6 address translator 
would be an acceptable solution.

Jari and Mark